main {
	padding: 0 10% 0 10%;
	margin: auto;
}

.sidebar {
    width: 25%;
}

.listado {
    width: 75%;
}

.titles {
    color: blue;
    margin: auto;
    padding: 20%;
}

.tortilla {
}

.tortilla_subtitles {
    color: rebeccapurple;
}

.paginacio {
	margin:20px 0;
}

.paginacio ul {
	list-style:none;
	text-align: center;
}

.paginacio ul li {
	display:inline-block;
	margin-right:10px;
}

.paginacio ul li a {
	display:block;
	padding:10px 20px;
	color:#fff;
	background:#024959;
	text-decoration: none;
}

.paginacio ul li a:hover {
	background:#037E8C;
}

.paginacio ul li .active {
	background:#037E8C;
	font-weight:bold;
}

.logo{
    display: flex;
    justify-content: center;
}
img[alt="Logo-Delicias"]{
    width: 22%;
}

nav{
    
    border-style: groove none groove none;
    border-top-width: 1px;
    border-bottom-width: 1px;
    list-style:none;
    margin:0;
    padding: 0;
    text-align:center;
    width: 100%;
    background-color: white
}
.mi-foto{
    
    width: auto;
    height: auto0;
    justify-content: center;
    
    
}


nav ul li {
    display: inline-block;
    margin-right: 20px;
  }
  

  

nav li{
    display:inline;
    
}
nav a{

    display:inline-block;
    padding-left:8px;
    padding-right: 8px;
    text-decoration: none;
    color: black;
    font-style: normal;
    font: 90% sans-serif;

}

nav a:hover {
    color: #7ABA96;
}


.promocion{
    float: left;
    width: 20%;
    margin-top: 5%;
    margin-right: 5%;
    margin-left: 3%;
}
.newsletter{
    background-color: lightgray;
    font: 90% sans-serif;
}
.newsletter button{
    background-color: #7ABA96;
    width: 100%;
    font: 90% sans-serif;
}
img[alt="Perfil"]{
    width: 80%;
    padding-left: 10%;
    font: 90% sans-serif;
}
.newsletter h3{
    padding-top: 5%;
    font: 90% sans-serif;
}
img[alt="Pasta"]{
    width: 450px;
    padding-left: 0%;
}
img[alt="Galletas"]{
    width: 450px;
    padding-left: 0%;
}
img[alt="Mijo"]{
    width: 450px;
    padding-left: 0%;
}
img[alt="Calabacines"]{
    width: 450px;
    padding-left: 0%;
}

img[alt="Libro"]{
    display: flex;
  align-items: center;
  justify-content: center;
  height: 60vh;
  text-align: center;
  size-adjust: 20px;
    
}


main article{
    float: left;
    width: 25%;
    margin-top: 1%;
    margin-left: 5%;
}
.inicio{
    margin-top: 5%;
}
h3{
    text-align: center;
    font: 120% sans-serif;
    font-weight: bold;
}




a{
    text-decoration: none;
    color: black;
}
header p{
    text-align: center;
    
}



footer{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    overflow: hidden;
    width: 100%;
    bottom: 0;
    background-color: black ;
    font: 90% sans-serif;
}


footer li{
    display:inline;
    
}
footer a{

    display:inline-block;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
    color: white;

}
.fecha{
    border-top: 2px solid green;
    border-bottom: 2px solid green;
}

.promocion p{
    color: grey;
    font: 90% sans-serif;
}